<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Impostazione fax</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Copertina</string>
	<key>CoverPage104</key>
	<string>Samsung Fax – Copertina</string>
	<key>PasswordSummary</key>
	<string>Password</string>
	<key>UsernameSummary</key>
	<string>Nome utente</string>
	<key>NotificationSummary</key>
	<string>Notifica</string>
	<key>AccountSummary</key>
	<string>Account</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Impossibile convertire a int</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Nome utente mancante</string>
	<key>Wrong password lenght</key>
	<string>Lunghezza password errata</string>
	<key>Password and Confirm Password is differ</key>
	<string>Password e Conferma password sono diverse</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Per stampare su questa stampante è necessario immettere Nome utente e Password</string>
	<key>On</key>
	<string>Attiva</string>
	<key>Off</key>
	<string>Disattiva</string>
</dict>
</plist>
